lion and the funky programs

Discussion in 'Mac OS X Lion (10.7)' started by fronteren, Dec 1, 2011.

  1. macrumors newbie

    fronteren

    Joined:
    Oct 28, 2011
    #1
    Is there a/any particular reason(s) why Lion is not hooked on running programs like pro tool, Autodesk Maya/Automotive. what is wrong, and is there anything to do to make it work?
     
  2. Moderator

    maflynn

    Staff Member

    Joined:
    May 3, 2009
    Location:
    Boston
    #2
    I'm not sure what you mean by "hooked on" autodesk is compatible to OSX. Are you running into some sort of compatibility issue?
     
  3. thread starter macrumors newbie

    fronteren

    Joined:
    Oct 28, 2011
    #3
    Sorry for the poor explanation, but you got it right maflynn. What I reed around the net, is that OS X lion has a compatibility problem with different programs. When I installed pro tools (the newest version) a message came up and told me that that lion is not compatible with the program, therefor a no go. Something is wrong but what, I don't know.

    I innerly hope one of you brainy guys have some troubleshooting toward a solution

    thanks
     
  4. macrumors 604

    Joined:
    Mar 26, 2008
    Location:
    West Suburban Boston Ma
    #4
    Most likely you need to upgrade the application to a lion-compatible version. Things like this happen when the OS updates, but the applications haven't caught up. Sometimes the app developer will not do the work to update the app and it's abandoned.
     

Share This Page